field.formatter.settings.telephone_formatter:
  type: mapping
  label: 'Telephone link format settings'
  mapping:
    format:
      type: integer
      label: 'Telephone format'
    link:
      type: boolean
      label: 'Number as link?'
    default_country:
      type: string
      label: 'Default formatter country'
